<!DOCTYPE html>
<html>

<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>掲示板</title>
	<!-- BootstrapのCSS読み込み -->
	<link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
		integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
	<!-- オリジナルCSS読み込み -->
	<link href="css/common.css" rel="stylesheet">
	<link href="css/login.css" rel="stylesheet">
</head>

<body>
	<div class="col-12">
		<div class="container">
			<div class="parent">
				<div class="ribbon3">
					<h3>Welcome to 掲示板！</h3>
				</div>
				<br><br>
				<br>

				<!-- エラー処理 start -->
				<c:if test="${errMsg != null}">
					<div class="alert alert-danger" role="alert">エラーになった時のメッセージ</div>
				</c:if>
			</div>
			<div class="container">
				<div class="parent">
					<form action="" method="post">

						<div class="row">
							<div class="col-6 offset-3">
								<div class="form-group row">
									<label for="inputLoginId" class="col-3 col-form-label">ログインID</label>
									<div class="col-8">
										<input type="text" name="user-loginid" id="inputLoginId" class="form-control"
											>

									</div>
								</div>

								<div class="form-group row">
									<label for="inputPassword" class="col-3 col-form-label">パスワード</label>
									<div class="col-8">
										<input type="password" name="password" id="inputPassword" class="form-control"
											autofocus>
									</div>
								</div>
								<button type="button" class="btn btn-primary btn-lg btn-block">ログイン</button>
								<br><br><br>
								ログインIDをお持ちでない場合⇒
								<button type="button" class="btn btn-outline-primary">新規登録</button>

							</div>
						</div>
					</form>
				</div>
			</div>
</body>

</html>